#pwrap {
	POSITION: absolute
}
#pwrap_blur {
	POSITION: absolute
}
#pwrap_blur {
	WIDTH: 100%; HEIGHT: 100%
}
.pn_auto {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_confirm {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_edit {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_tag {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_new {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_barrel {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_box {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_title {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_dialog {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_box_outer {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
.pn_box_inner DIV {
	FILTER: alpha(opacity=0); BACKGROUND-COLOR: #ccc
}
.pn_dialog {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e3e3e3 1px solid; DISPLAY: none; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e3e3e3 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e3e3e3 1px solid; BACKGROUND-COLOR: #efefef
}
.pn_title {
	BORDER-RIGHT: #a4a4a4 1px solid; PADDING-RIGHT: 5px; DISPLAY: none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #a4a4a4 1px solid; BACKGROUND-COLOR: #fffcb5; font-color: #7d660a
}
.pn_dialog {
	BORDER-RIGHT: #a4a4a4 1px solid; PADDING-RIGHT: 5px; DISPLAY: none; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #a4a4a4 1px solid; BACKGROUND-COLOR: #fffcb5; font-color: #7d660a
}
.pn_title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; WHITE-SPACE: nowrap
}
.pn_tag .pn_box {
	BACKGROUND: url(../i/border_passive.gif) no-repeat left top
}
.pn_tag .pn_box .pn_box_outer {
	BACKGROUND: url(../i/border_passive.gif) no-repeat right bottom
}
.pn_edit .pn_box {
	BACKGROUND: url(../i/border_passive.gif) no-repeat left top
}
.pn_edit .pn_box_outer {
	BACKGROUND: url(../i/border_passive.gif) no-repeat right bottom
}
.pn_new .pn_box {
	BACKGROUND: url(../i/border_dashed.gif) no-repeat left top
}
.pn_new .pn_box_outer {
	BACKGROUND: url(../i/border_dashed.gif) no-repeat right bottom
}
.pn_auto .pn_box {
	BACKGROUND: url(../i/border_dashed.gif) no-repeat left top
}
.pn_auto .pn_box_outer {
	BACKGROUND: url(../i/border_dashed.gif) no-repeat right bottom
}
.pn_confirm .pn_box {
	BACKGROUND: url(../i/border_active.gif) no-repeat left top
}
.pn_confirm .pn_box_outer {
	BACKGROUND: url(../i/border_active.gif) no-repeat right bottom
}
.active .pn_box {
	BACKGROUND: url(../i/border_active.gif) no-repeat left top
}
.active .pn_box_outer {
	BACKGROUND: url(../i/border_active.gif) no-repeat right bottom
}
.pn_auto.active .pn_box_inner {
	BACKGROUND: url(../i/who.png) no-repeat center center
}
.active .pn_remove {
	DISPLAY: block! important
}
.pn_dialog {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e3e3e3 1px solid; PADDING-LEFT: 10px; Z-INDEX: 100; PADDING-BOTTOM: 10px; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 248px; PADDING-TOP: 10px; BORDER-BOTTOM: #e3e3e3 1px solid; BACKGROUND-COLOR: #f9f9f9
}
.pn_tabs {
	WIDTH: 100%
}
.pn_tabs:unknown {
	CLEAR: left; DISPLAY: block; content: ''
}
.pn_tabs .tab {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e3e3e3 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #e3e3e3 1px solid; CURSOR: hand; COLOR: #666; MARGIN-RIGHT: -1px; PADDING-TOP: 3px; BORDER-BOTTOM: #e3e3e3 0px
}
.pn_tabs .on.tab {
	Z-INDEX: 100; MARGIN-BOTTOM: -1px; PADDING-BOTTOM: 3px; COLOR: #000; POSITION: relative; BACKGROUND-COLOR: #fff
}
.pn_dialog_choose {
	BORDER-RIGHT: #e3e3e3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e3e3e3 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #e3e3e3 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #e3e3e3 1px solid; BACKGROUND-COLOR: #fff
}
.pn_input_name {
	WIDTH: 100%
}
.pn_input_name LABEL {
	MARGIN: 3px 0px 0px 3px; COLOR: #999; POSITION: absolute
}
.pn_input_name INPUT {
	MARGIN-BOTTOM: 15px; WIDTH: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box
}
#descr_pn_tag_phone_0 INPUT {
	MARGIN-BOTTOM: 7px
}
#pn_email_0 {
	MARGIN-BOTTOM: 0px
}
.pn_input_name SELECT {
	WIDTH: 100%
}
* + HTML .pn_input_name {
	OVERFLOW: hidden
}
* + HTML .pn_input_name DIV.intext {
	PADDING-RIGHT: 6px
}
* HTML .pn_input_name {
	OVERFLOW: hidden
}
* HTML .pn_input_name DIV.intext {
	PADDING-RIGHT: 6px
}
.pn_input_name DIV.descr {
	FONT-SIZE: 0.91em; PADDING-BOTTOM: 5px; LINE-HEIGHT: 1.364
}
.pn_pick {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; OVERFLOW-Y: scroll; BACKGROUND: url(../i/tagginglist-bg.png) #fff 0px 0px; OVERFLOW: auto; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 180px
}
.pn_pick .pn_limiter {
	OVERFLOW: hidden
}
* HTML .pn_pick .pn_limiter {
	ZOOM: 1
}
.pn_pick A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 100%; CURSOR: pointer; COLOR: #333333; LINE-HEIGHT: 30px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 30px; TEXT-OVERFLOW: ellipsis; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none; -o-text-overflow: ellipsis
}
.pn_pick SPAN {
	MARGIN-TOP: -1px; DISPLAY: block; FONT-SIZE: 0px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 0px
}
.pn_pick A IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; FLOAT: left; MARGIN: 2px 7px 2px 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
* + HTML .pn_pick A IMG {
	FLOAT: none
}
* HTML .pn_pick A IMG {
	FLOAT: none
}
.pn_pick A SPAN {
	MARGIN-TOP: 0px; DISPLAY: inline; FONT-SIZE: 1em; COLOR: #999; BORDER-BOTTOM: 0px; HEIGHT: auto
}
.pn_pick A.gray:hover {
	COLOR: #ff5223! important
}
.pn_pick A:hover SPAN {
	COLOR: #ff5223! important
}
.pn_pick A.odd {
	BACKGROUND-COLOR: #f5f5f5! important
}
.pn_pick A.gray {
	COLOR: #949494! important
}
.pn_pick A.selected {
	COLOR: #fff! important; BACKGROUND-COLOR: #4681c5! important
}
.pn_pick A.selected IMG {
	BORDER-RIGHT: #97b8de 1px solid; BORDER-TOP: #97b8de 1px solid; BORDER-LEFT: #97b8de 1px solid; BORDER-BOTTOM: #97b8de 1px solid
}
.pn_pick A.selected SPAN {
	COLOR: #a3c0e2! important
}
.pn_pick A.selected:hover SPAN {
	COLOR: #a3c0e2! important
}
.pn_pick #more_contacts {
	TEXT-DECORATION: none
}
.pn_pick #more_contacts .dots {
	FLOAT: left; MARGIN: 2px 7px 2px 2px; WIDTH: 26px; COLOR: #124aad; HEIGHT: 26px; TEXT-ALIGN: center
}
.pn_pick #more_contacts .dots B {
	FONT-SIZE: 28px; LINE-HEIGHT: 10px; LETTER-SPACING: -1px
}
* + HTML .pn_pick #more_contacts .dots {
	DISPLAY: inline-block; FLOAT: none; VERTICAL-ALIGN: middle
}
* HTML .pn_pick #more_contacts .dots {
	DISPLAY: inline-block; FLOAT: none; VERTICAL-ALIGN: middle
}
* + HTML .pn_pick #more_contacts .dots B {
	MARGIN-TOP: -12px; DISPLAY: inline-block; LINE-HEIGHT: 1.2
}
* HTML .pn_pick #more_contacts .dots B {
	MARGIN-TOP: -12px; DISPLAY: inline-block; LINE-HEIGHT: 1.2
}
.pn_pick #more_contacts SPAN.t {
	COLOR: #124aad; TEXT-DECORATION: underline
}
.pn_pick #more_contacts:hover SPAN.t {
	COLOR: #ff5223
}
.pn_address {
	MARGIN-TOP: 5px; TEXT-ALIGN: center
}
.pn_address A.add_addressbook {
	PADDING-RIGHT: 41px; BACKGROUND: url(../i/address_book.png) no-repeat 100% 50%
}
.pn_dialog_buttons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.pn_dialog_buttons BUTTON.file_action {
	MARGIN-RIGHT: 10px
}
.pn_dialog_buttons BUTTON.approve {
	MARGIN-RIGHT: 10px
}
.pn_list {
	MARGIN: -0.4em 0px 0.8em
}
* + HTML .pn_dialog_buttons BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
* HTML .pn_dialog_buttons BUTTON {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pn_list LABEL {
	DISPLAY: block; LINE-HEIGHT: 1.8em
}
.pn_right_shadow {
	LEFT: 100%; MARGIN-LEFT: 1px; OVERFLOW: hidden; WIDTH: 4px; BOTTOM: -1px; POSITION: absolute; TOP: -1px
}
* HTML .pn_right_shadow {
	
}
.pn_right_shadow DIV {
	BACKGROUND: url(../i/tagging_shadow.png) no-repeat 0px 0px; LEFT: 0px; WIDTH: 4px; POSITION: absolute; TOP: 0px; HEIGHT: 500px
}
.pn_bottom_shadow {
	MARGIN-TOP: 1px; LEFT: -1px; OVERFLOW: hidden; WIDTH: 274px; POSITION: absolute; TOP: 100%; HEIGHT: 4px
}
* HTML .pn_bottom_shadow {
	
}
.pn_bottom_shadow DIV {
	BACKGROUND: url(../i/tagging_shadow.png) no-repeat 0px 0px; LEFT: -4px; WIDTH: 278px; POSITION: absolute; TOP: 0px; HEIGHT: 4px
}
* HTML .pn_right_shadow DIV {
	
}
* HTML .pn_bottom_shadow DIV {
	
}
* HTML .pn_rmb {
	
}
* HTML .pn_rme SPAN {
	
}
.pn_remove {
	PADDING-RIGHT: 6px; DISPLAY: none; PADDING-LEFT: 15px; FONT-SIZE: 10px; RIGHT: 7px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 14px; PADDING-TOP: 0px; WHITE-SPACE: nowrap; POSITION: absolute; TOP: 7px; HEIGHT: 14px
}
* + HTML .pn_remove {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
* HTML .pn_remove {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.pn_remove SPAN {
	DISPLAY: inline-block; VERTICAL-ALIGN: top; OVERFLOW: hidden; HEIGHT: 14px
}
* + HTML .pn_remove SPAN {
	POSITION: relative
}
* HTML .pn_remove SPAN {
	POSITION: relative
}
.pn_rmb {
	BACKGROUND: url(../i/delete_xtext.png) 0px 0px; LEFT: 0px; WIDTH: 15px; POSITION: absolute; TOP: 0px
}
.pn_rmt {
	COLOR: #fff; BACKGROUND-COLOR: #000; opacity: .5
}
* + HTML .pn_rmt {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=50)
}
* HTML .pn_rmt {
	FILTER: Alpha(opacity=50)
}
.pn_rme {
	RIGHT: 0px; BACKGROUND: url(../i/delete_xtext.png) 100% 0px; WIDTH: 6px; POSITION: absolute; TOP: 0px
}
* HTML .pn_rme {
	BACKGROUND-IMAGE: none
}
* HTML .pn_rme SPAN {
	RIGHT: 0px; BACKGROUND: url(../i/delete_xtext.png) 0px 0px; WIDTH: 250px; POSITION: absolute; TOP: 0px; HEIGHT: 14px
}
.pn_remove:hover {
	BACKGROUND-POSITION: 0px -14px
}
.dragresize {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; FONT-SIZE: 1px; BACKGROUND: #000; BORDER-LEFT: #fff 1px solid; WIDTH: 11px; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute; HEIGHT: 11px
}
.dragresize-tl {
	BACKGROUND: url(../i/resize_tl.gif) no-repeat center center; LEFT: 0px; CURSOR: nw-resize; TOP: 0px
}
.dragresize-tm {
	LEFT: 50%; MARGIN-LEFT: -4px; CURSOR: n-resize; TOP: -4px
}
.dragresize-tr {
	RIGHT: 0px; BACKGROUND: url(../i/resize_tr.gif) no-repeat center center; CURSOR: ne-resize; TOP: 0px
}
.dragresize-ml {
	MARGIN-TOP: -4px; LEFT: -4px; CURSOR: w-resize; TOP: 50%
}
.dragresize-mr {
	MARGIN-TOP: -4px; RIGHT: -4px; CURSOR: e-resize; TOP: 50%
}
.dragresize-bl {
	BACKGROUND: url(../i/resize_bl.gif) no-repeat center center; LEFT: 0px; CURSOR: sw-resize; BOTTOM: 0px
}
.dragresize-bm {
	LEFT: 50%; MARGIN-LEFT: -4px; CURSOR: s-resize; BOTTOM: -4px
}
.dragresize-br {
	RIGHT: 0px; BACKGROUND: url(../i/resize_br.gif) no-repeat center center; CURSOR: se-resize; BOTTOM: 0px
}
#tag_line_left {
	Z-INDEX: 10; BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: absolute
}
#tag_line_middle {
	Z-INDEX: 10; BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: absolute
}
#tag_line_right {
	Z-INDEX: 10; BACKGROUND: none transparent scroll repeat 0% 0%; POSITION: absolute
}
#tag_line_left {
	BORDER-TOP: #fff 1px solid; FONT-SIZE: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 0px
}
#tag_line_middle {
	BORDER-RIGHT: #fff 1px solid; FONT-SIZE: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 0px
}
#tag_line_right {
	BORDER-TOP: #fff 1px solid; FONT-SIZE: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 0px
}
.pn_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: url(../i/pn_title_l.png) no-repeat left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: white; BORDER-TOP-STYLE: none; LINE-HEIGHT: 1em; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.pn_title DIV {
	BACKGROUND: url(../i/pn_title_r.png) no-repeat right bottom
}
.pn_title DIV DIV {
	PADDING-RIGHT: 4px; PADDING-LEFT: 0px; BACKGROUND: url(../i/pn_title.png) repeat-x right bottom; PADDING-BOTTOM: 8px; MARGIN: 0px 4px; PADDING-TOP: 1px
}
.pn_title A {
	COLOR: white; TEXT-DECORATION: none
}
.pn_title {
	BACKGROUND: url(../i/pn_title.gif) repeat-x 0px 0px
}
.pn_title DIV {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.pn_title DIV DIV {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
